/* tab rules */
div.tabs-targets .tab {position: absolute; left: -999em;}
div.tabs-targets .tab.active {position: static;}

/* Asseco main tabs style */
#asseco-tabs { 
	width: 900px;/* min-height:166px;*/
	margin-left:auto; margin-right:auto;
	
}
#asseco-tabs .tabs-links, #asseco-tabs .tabs-targets {float:left;}
#asseco-tabs .tabs-footer {
	height:2px; clear:both;
	background-color:#e0e0e0;
}

#asseco-tabs .tabs-targets { 
	width:683px; min-height:167px; overflow:hidden;
	background:white;
}
#asseco-tabs .link { 
	width:208px; height:42px; overflow:hidden;
	background-image:url('../images/tabs/tabs-link-background.png');
	background-repeat: no-repeat;
	line-height:42px;
	color:#004983 !;
}
#asseco-tabs a {
	width: 250px; overflow:hidden; height:100%;
	display: inline-block;
	margin-left: 0;
	margin-right: 20px;
	margin-left: 21px;
	font-size:14px;
	color:#004983;

}
#asseco-tabs a.titlelink {
	margin-left: 0;
}
#asseco-tabs .link.active { background-image:url('../images/tabs/tabs-link-active.png'); }
#asseco-tabs .link.hover { }
#asseco-tabs a:link, #asseco-tabs a:visited { text-decoration:none; color: inherit !important;}	
#asseco-tabs p.third-nomargin a {display: inline; font-size: 11px; margin: 0;}
#asseco-tabs div.banner a {margin: 0; width: auto; display: inline; font-size: 11px;}

/* offer */
#asseco-tabs .asseco-offer { width: 840px; background: #fff; padding: 20px 25px; margin-top: 0; margin-bottom: 0; }
#asseco-tabs .asseco-offer a { width: auto; height: auto; font-size: 11px; margin: 0; }
#asseco-tabs .asseco-offer dt { float: left; width: 163px; height: 23px; padding-top: 3px; border-top: 1px solid #e5e5e5; }
#asseco-tabs .asseco-offer dt a { display: block; width: 148px; height: 100%; line-height: 23px; background-color: #ededed; border-left: 5px solid #dadada; padding-left: 10px; font-weight: bold; }
#asseco-tabs .asseco-offer dd { float: left; width: 652px; height: 23px; line-height: 23px; padding-top: 3px; border-top: 1px solid #e5e5e5; padding-left: 25px; margin-left: 0; }
#asseco-tabs .asseco-offer dd .more { float: right; position: relative; bottom: 3px; }
#asseco-tabs .asseco-offer dd a:hover { text-decoration: underline; }
#asseco-tabs .asseco-offer dt, #asseco-tabs .asseco-offer dd { margin-top: 3px; }
#asseco-tabs .asseco-offer dt.first-line, #asseco-tabs .asseco-offer dd.first-line { margin-top: 0; padding-top: 0; border-top: none; }

/* clearfix */
#asseco-tabs .asseco-offer:before, #asseco-tabs .asseco-offer:after { content: " "; display: table; }
#asseco-tabs .asseco-offer:after { clear: both; }
#asseco-tabs .asseco-offer { *zoom: 1; }